Pular para o conteúdo
Ver todas as ameaças

GeoDirectory Location Manager - CVE-2021-24361

Alvo: GeoDirectory Location Manager

Descrição

Vulnerabilidades de Injeção SQL não autenticada (SQLI) Descobridas pelo Rafal Goryl no Plugin Premium do WordPress Geodirectory Location Manager (versões <= v2.1.0.9).

Software
GeoDirectory Location Manager
Tipo Software
Plugin
CVE
CVE-2021-24361
Tags
Nâo informado
Data de publicação
04/06/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.3
Não medido
plugins premium WordPress